.company {
	font-family: verdana,arial,helvetica;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
.slogan {
	font-family: verdana,arial,helvetica;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.magin {
	padding: 5px;
}
table {
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	line-height: 1.5;
}
body {
	font-size: 76%;
	margin: 0;
	padding: 0;
	color: #000000;
	background-color: #3c3c3c;
	font-weight: normal;
	font-style: normal;
	line-height: 1.5;
}
a:link {
	color: #0f617e;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
a:visited {
	color: #0f617e;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
a:hover {
	color: #8A0202;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
a:active {
	color: #8A0202;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
.bgtop {
	background-image: url(../images/bgtop.jpg);
}
.bg_l {
	background-color: #3c3c3c;
}
.bottom_mu {
	background-image: url(../images/bt_mu.jpg);
}
.top_mu {
	background-image: url(../images/top_mu.jpg);
}
.menu {
	background-color: #518f30;
}
.bottom {
	background-image: url(../images/bottom.jpg);
}
.mu_l {
	background-image: url(../images/mu_l.jpg);
	background-repeat: repeat-y;
	background-color: #f3f3f3;
}
.mu_r {
	background-image: url(../images/mu_r.jpg);
}
.content_margin_top {
	padding-top: px;
}
.content_margin_bottom {
	padding-bottom: px;
}
.content_margin_left_right {
	padding-left: px;
	padding-right: px;
}
